@import url(font.css);

html{}
body{margin:0; padding:0; font-size:15px; font-family:inherit;  color:#666666; margin-top:130px;}
h1,h2,h3,h4,h5,h6{ margin-top:0; margin-bottom:0;}
.justify{text-align:justify;}
.bold{font-weight:bold;}
.center{text-align:center;}
.right{text-align:right;}
.nostart{margin:0; padding:0; list-style:none;}
.hidden{display:none;}
a{outline:none; text-decoration:none;}
a:hover{text-decoration:none;}
a:focus{outline:none;}
a:hover, a:focus { text-decoration:none;}
/*-- HTML 5 Overrides --*/

address, article, aside, figcaption, figure, footer, header, hgroup, nav, section{display:block; margin:0; padding:0;}
.testimonial_slider .fa-quote-right{ position:absolute; bottom:0; right:0; }
/*-- block --*/

/*-- Generalise --*/

/*-- Header --*/
.bannerspace{ height:129px; width:100%;}
.navbar-header{float:none;}
.navbar-header{background:#fff;}
.navbar-brand{height:auto; float:none; display:inline-block; font-size: 50px; /*line-height: 70px;*/ font-family:inherit; color:#fff;}
.social_icon{float:right;}
.stature_social_icon{font-size:14px;}
.stature_social_icon .fa-inverse{color:#fff;}
/*-- navigation --*/
.toggleMenu {display:  none; padding: 10px 15px; color: #fff;}
.nav {list-style: none;  *zoom: 1;}
.nav:before, .nav:after {content: " ";  display: table; }
.nav:after {clear: both;}
.nav ul {list-style: none;}
.nav a {padding: 10px 15px; color:#fff;}
.nav li {position: relative;}
.nav > li {float: left;}
.nav > li li > .parent {
    background-image: url("../images/caret-left-colored.png");
    background-position: right 8% top 50%;
    background-repeat: no-repeat;
    background-color: #FFF;
}
.nav > li li > a {
    background-color: #FFF !important;
    color: #000 ;
}

.nav > li li > .parent:hover {
    background-image: url("../images/caret-left-white.png");
    background-position: right 8% top 50%;
    background-repeat: no-repeat;
	
}
.nav > li > a {display: block; font-size:20px; font-family:inherit; padding:10px 10px; color:#3c3c3c;}
.nav li  ul {position: absolute; left: -9999px; right:auto; padding:0; min-width:120px;}
.nav > li.hover > ul { left: 0;}
.nav li li.hover ul {left: 100%; top: 0;}
.nav li li:first-child{border-top:1px solid #2f2f2f;}
.nav li li a { display: block; background-color: #ffffff; position: relative; z-index:100; font-size:19px; font-family:inherit; color:#3c3c3c; font-weight:normal; min-width:170px;}
.nav li li li a {background-color:#ffffff; z-index:200; border-bottom: 1px solid #2f2f2f; font-size:19px; font-family:inherit; color:#3c3c3c; font-weight:normal; border-left: 1px solid #2f2f2f; border-right: 1px solid #2f2f2f;}
.nav > li li:hover, .nav > li li:hover > a{ /*color:#fff !important;*/}
.nav > li li li:hover, .nav > li li li:hover > a{ color:#fff !important;}
.navbar-inverse{background:#fff;}
/*.nav > li:hover, .nav > li:hover > a,*/ .nav > li:active > a, .nav > li.active, .nav > li:focus{font-weight:300;}
.grad_block{min-height: 150px; 
}
.blue_block{
-webkit-box-shadow: 0px 6px 5px 0px rgba(0,0,0,0.75);
-moz-box-shadow: 0px 6px 5px 0px rgba(0,0,0,0.75);
box-shadow: 0px 6px 5px 0px rgba(0,0,0,0.75);}
.blue_block p{ font-size: 18px; padding:6px 0; margin:0; margin-left:10px;}
/*.page-title{ margin-bottom:5px; }*/
.header_slug{ font-size: 16px; text-transform:uppercase; margin: 0; padding: 30px 0; float:right;}
.nav{padding:17px 0;}
/*.slide{margin-top: 305px;}*/
.test_slide{ display:block !important;}
.carousel-indicators{display:none;}
.carousel-control{text-shadow:none;}
.carousel-control.right, .carousel-control.left{background:none;}
.navbar-toggle{ margin: 35px 10px 0 10px;}
.navbar-inverse .navbar-toggle{border:1px #003560 solid;}
.navbar-inverse .navbar-toggle:hover, .navbar-inverse .navbar-toggle:focus{background:#003560;}
.center-block {display: block; margin-left: auto; margin-right: auto;}


 /*Search new style */
/* reset webkit search input browser style */
#search-new input {
	outline: none;
}
#search-new input[type=text] {
	-webkit-appearance: textfield;
	-webkit-box-sizing: content-box;
	font-family: inherit;
	font-size: 100%;
}
input::-webkit-search-decoration,
input::-webkit-search-cancel-button {
	display: none; /* remove the search and cancel icon */
}

header #dark {padding:23px 0 0 0;}
/* search input field */
#search-new input[type=text] {
	background: url(../images/search-icon.png) no-repeat 9px center;
	border: none;
	
	width: 35px;
	
	-webkit-border-radius: 10em;
	-moz-border-radius: 10em;
	border-radius: 10em;
	
	-webkit-transition: all .5s;
	-moz-transition: all .5s;
	transition: all .5s;
}
#search-new input[type=text]:focus {
	width: 100%;
	background-color: #fff;
}
header #search-new input[type=text]:focus { width:83%; padding:0 0 0 35px; }
@media screen and (-webkit-min-device-pixel-ratio:0) {
	#search-new input[type=text]:focus {
	width: 83%;
}
::i-block-chrome, .nav > li li > .parent  { background-position:97% 50%; }
	::i-block-chrome, .nav > li li > .parent:hover  { background-position:97% 50%; }
}

/* placeholder */
input:-moz-placeholder {
	color: #999;
}
input::-webkit-input-placeholder {
	color: #999;
}

/* demo B */
#search-new input[type=text] {
	width: 34px;
	padding-left: 10px;
	color: transparent;
	cursor: pointer;
	
}
#search-new input[type=text]:focus {
	padding-left: 32px;
	color: #000;
	background-color: #fff;
	cursor: auto;
}
#search-new input:-moz-placeholder {
	color: transparent;
}
#search-new input::-webkit-input-placeholder {
	color: transparent;
}
.navbar-toggle.menu_btn{border-radius:0px; padding:7px 10px; text-decoration:none;}
.navbar-toggle.menu_btn:hover, .navbar-toggle.menu_btn.active, .navbar-toggle.menu_btn:focus{color:#fff;}
.banner_text p{color:#FFFFFF;font-family:inherit; font-size:36px; padding:10px 15px; text-shadow:none; text-align:left; margin:0;}
.banner_text{background:url(../images/banner_back.png) repeat left top;}
.carousel-caption{padding-bottom:0; bottom:0; padding-top:0;}
.light_grad_block{padding:35px 0;

/*background-image: -ms-linear-gradient(left, #00427F 0%, #1FD2FF 40%, #1FD2FF 60%, #00417F 100%);
background-image: -moz-linear-gradient(left, #00427F 0%, #1FD2FF 40%, #1FD2FF 60%, #00417F 100%);
background-image: -o-linear-gradient(left, #00427F 0%, #1FD2FF 40%, #1FD2FF 60%, #00417F 100%);
background-image: -webkit-gradient(linear, left top, right top, color-stop(0, #00427F), color-stop(0.40, #1FD2FF), color-stop(0.60, #1FD2FF), color-stop(1, #00417F));
background-image: -webkit-linear-gradient(left, #00427F 0%, #1FD2FF 40%, #1FD2FF 60%, #00417F 100%);
background-image: linear-gradient(to right, #00427F 0%, #1FD2FF 40%, #1FD2FF 60%, #00417F 100%);*/}

/*== Services block ++*/

.services{text-align:center;   padding:25px;}
.services h4{font-family:inherit; font-size:14px; text-transform:uppercase; color:#555555; margin:0; padding:20px 0;}
.services p{font-family:inherit; font-size:14px; text-transform:none; color:#003f60; margin:0; padding:7px 0; float:none; text-align:left;}
.center-block .services a{font-size:48px;}
 

 .services{text-align:center;  margin:0px; border-style: solid; border-width: 27px; -moz-border-image: url(../images/service_block.png) 27 repeat; -webkit-border-image: url(../images/service_block.png) 27 repeat; -o-border-image: url(../images/service_block.png) 27 repeat; border-image: url(../images/service_block.png) 27 fill repeat; padding:0;}
 .service_grad{margin:-40px -19px; padding:15px;
background: #f8f8f8; 
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2Y4ZjhmOCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZmZmZmYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #f8f8f8 0%, #ffffff 100%); 
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f8f8f8), color-stop(100%,#ffffff));
background: -webkit-linear-gradient(top,  #f8f8f8 0%,#ffffff 100%); 
background: -o-linear-gradient(top,  #f8f8f8 0%,#ffffff 100%); 
background: -ms-linear-gradient(top,  #f8f8f8 0%,#ffffff 100%); 
background: linear-gradient(to bottom,  #f8f8f8 0%,#ffffff 100%); 
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f8f8f8', endColorstr='#ffffff',GradientType=0 ) 
 }
 /*.services {

		border:none;
		
		margin:0;
    }
.col-lg-12 .services{background:url(../images/service_back.png) no-repeat center top;  background-size: cover; padding:15px  15px 0 15px;}	
.col-lg-9 .services{background:url(../images/back-bg.png) no-repeat center top; background-size: cover; padding:32px 15px 0 15px;}
.col-lg-8 .services{background:url(../images/back-bg.png) no-repeat center top; background-size: cover; padding:29px 14px 0 14px;}
.col-lg-6 .services{background:url(../images/back-bg.png) no-repeat center top; background-size: cover; padding:21px 10px 0px 10px;}
.col-lg-4 .services{background:url(../images/back-bg.png) no-repeat center top; background-size: cover; padding:15px 6px 0 6px;}
.col-lg-3 .services{background:url(../images/back-bg.png) no-repeat center top; background-size:contain; padding:10px 5px 0 5px;}
.service_grad {padding:6px 15px 15px 15px;
background: #f8f8f8; 
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2Y4ZjhmOCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZmZmZmYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #f8f8f8 0%, #ffffff 100%); 
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f8f8f8), color-stop(100%,#ffffff));
background: -webkit-linear-gradient(top,  #f8f8f8 0%,#ffffff 100%); 
background: -o-linear-gradient(top,  #f8f8f8 0%,#ffffff 100%); 
background: -ms-linear-gradient(top,  #f8f8f8 0%,#ffffff 100%); 
background: linear-gradient(to bottom,  #f8f8f8 0%,#ffffff 100%); 
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f8f8f8', endColorstr='#ffffff',GradientType=0 );
}*/
.content_mar .services_mar_top{margin-top:-35px;}
.media_blue_block{background:#034E8A;}
.black_block .services a{font-size:48px;}
.black_block .services{border-image:none; border-style:none;}
.dark_black .services a{font-size:48px;}
.dark_black .services{border-image:none; border-style:none;}
/*== Best Services block ++*/
h1{text-shadow:0 1px 2px rgba(7, 72, 14, 0.52); margin-top:0; margin-bottom:0;}
h4{ display:block; text-transform:uppercase; color:#292929;}
.footer_link{list-style:none; margin:0; padding:0;}
.footer_link li{display:inline-block;}
.bx_inner_shad{-webkit-box-shadow: inset 0px 1px 5px 0px rgba(48,48,48,1);
-moz-box-shadow: inset 0px 1px 5px 0px rgba(48,48,48,1);
box-shadow: inset 0px 1px 5px 0px rgba(48,48,48,1);}
.black_block{background:#393939;  color:#FFFFFF;}
.black_block h2{color:#ffffff; padding: 30px 0;}
.black_block p{color:#ffffff;}
.black_block a{color:#ffffff;}
.black_block .testimonial_slider{ background: #393939 !important;}
.black_block .panel{ background: #393939 !important;}
.black_block .alt_page_navigation a{ background: #292929 !important;}
.dark_black{background:#292929; padding:15px 0; color:#FFFFFF;}
.dark_black h2{color:#ffffff;}
.dark_black p{color:#ffffff;}
.dark_black a{color:#ffffff;}
.dark_black .testimonial_slider{ background: #292929 !important;}
.dark_black .panel{ background: #292929 !important;}
.dark_black .alt_page_navigation a{ background: #292929 !important;}
.dark_black .faq_block .faq h2{ color:#0dd3fc;}
.black_block .faq_block .faq h2{ color:#0dd3fc;}
.dark_black .faq_block h3{ color:#0dd3fc !important; }
.black_block .faq_block h3{ color:#0dd3fc !important;}
.dark_black .faq_block h4{ color:#0dd3fc !important;}
.black_block .faq_block h4{ color:#0dd3fc !important;}
.footer_link{padding-top:8px;}
.footer_link a{font-family:inherit; color:#ffffff; font-size:14px; padding:3px 10px;}
.footer_link a:active, .dark_black a:focus, .dark_black a.active{text-decoration:none;}
.full_right{text-align:right;}
.nav > li > a:hover, .nav > li > a:focus{background:none;}
.img_block{width:255px; height:165px;}
.carousel-inner .item{ max-height:309px; }
.carousel-inner .item img{ /*min-height:309px;*//* width:100%;*/}
/*.testimonial_slider img{height:200px !important; width:200px !important; min-height:200px !important; }*/
.testimonial_slider .carousel-inner .item{height:auto;}
.testimonial_slider .carousel-indicators { display:block; }
.main-slider .carousel-inner .item { min-height:309px;}
/*.nav-up{
    top: -136px;
}*/
header{
		position: fixed;
		top: 0;
		transition: top 0.2s ease-in-out;
		width: 100%;
}
.logo p{color:#fff;}
/*.min-height165{height: 165px; width:100%;}*/
.carousel-control .glyphicon-chevron-left, .carousel-control .glyphicon-chevron-right, .carousel-control .icon-prev, .carousel-control .icon-next{font-size:0;}

.item .carousel-caption { left:0; right:0; width:100%; }

/*li.menu-item a{display:initial;}*/
@media(max-width:1280) {
	.carousel-caption{left:0 ; right:0; width:100%;}
	.banner_text{margin:0 auto; width:70%;}
	.banner_text p{font-size:33px;}
}
@media all and (min-width:0\0) and (min-resolution: .001dpcm)
{
        .grad_block{background:#fff;}
        .services {padding: 27px;border-style:none;}
	/*.services{background:url(../images/service_background.png) no-repeat center top; background-size:100% 100%; border:none; padding:50px 40px;}*/
	.services p{ text-align:left;}
	
}
@media(max-width:1920px) {
	.testimonial_slider .carousel-inner .item{height:auto;}

}


@media(max-width:980px) {
	.nav > li > a{font-size:14px;}
	.banner_text p {font-size: 20px;}
	.center-block p{font-size:13px;}
	.carousel-inner .item {height: 210px;}
/*	.carousel-inner .item img{min-height: 210px;}*/
	.carousel-caption { width:100%; left:0%; right:0%; }
	.testimonial_slider .carousel-inner .item{height:auto;}
	.light_grad_block { padding:25px 0; }
	.bannerspace{ height:122px;}
}
@media(max-width:800px) {
	.banner_text p{padding:0 10px;}
	.bannerspace{ height:122px;}

}
@media(max-width:768px) {
	.bannerspace{ height:122px;}
		.footer_link { text-align:center; }
}
@media(max-width:767px) {
	.nav-up{
		top: 0;
	}
	.nav { margin-top:192px; }
    .nav > li {
        float: none;
    }
    .nav > li > .parent {
        background-position: 95% 50%;
    }
    .nav li li .parent {
        background-repeat: no-repeat;
        background-position: 95% 50%;
    }
    .nav ul {
        display: block;
        width: 100%;
    }
   .nav > li.hover > ul , .nav li li.hover ul {
        position: static;
    }
	.nav > li > a {color:#fff;}
	.blue_block{display:none;}
	.header_slug{display:none;}
	.slide{margin-top:118px;}
	.navbar-brand{display:block; padding:0;}
	.navbar-toggle {margin:0; float:none;}
	body{margin-top:223px;}
	.nav{position:absolute;}
	.center-block{margin-top: -2px;}
	.nav{left:0; width:100%;}
	#dark{position:absolute; z-index:9999; width:95%; top:64px;}
	.center-block .services p{display:block;}
	.media_center{text-align:left;}
	.full_right{text-align:left;}
	.black_block h2{padding:0;}
	.grad_block{ padding:25px 0 50px 0;}
	.navbar-toggle.menu_btn{margin: 5px 10px;}
	.services{/*padding:20px; */min-height:90px; text-align:center;}
	.center-block .services p{text-align:left;}
	.services h4{padding:5px 0;}
	.slide{margin-top:0;}
	.media_mar{margin:0 auto;}
	.black_block .media_center{margin-bottom:20px;}
	.grad_block{margin-top: -1px;}
	.carousel-inner .item {height: 108px;}
	.testimonial_slider .carousel-inner .item{height:auto;}
	.carousel-inner .item {height: 170px;}
	
	/*=== gunjan ===*/
	body { margin-top:0 !important; }
	.nav { z-index:1; }
	.navbar-fixed-top, .navbar-fixed-bottom { position:static; }
	.navbar-fixed-top header { position:static; }
	.bannerspace{ height:0;}
	header #dark{top: 77px; position:absolute; padding:16px 0 0 0;}
	#dark{top: 0px; position:static;}
}



@media(max-width:640px) { 
	.banner_text{display:none;}	
	h1{font-size:60px;}
	.carousel-inner .item {
    height: 88px;
	}
	.testimonial_slider .carousel-inner .item{height:auto;}
}

@media(max-width:480px) { 
	
	.toggleMenu{ margin: 70px 10px 0 0; z-index:9999;}
	.min-height{/*min-height:120px;*/}
	.grad_block{min-height: 130px; background: #00417f; /* Old browsers */
background: -moz-linear-gradient(left,  #00417f 0%, #15a4d6 34%, #15a4d6 71%, #00417f 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, right top, color-stop(0%,#00417f), color-stop(34%,#15a4d6), color-stop(71%,#15a4d6), color-stop(100%,#00417f)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(left,  #00417f 0%,#15a4d6 34%,#15a4d6 71%,#00417f 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(left,  #00417f 0%,#15a4d6 34%,#15a4d6 71%,#00417f 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(left,  #00417f 0%,#15a4d6 34%,#15a4d6 71%,#00417f 100%); /* IE10+ */
background: linear-gradient(to right,  #00417f 0%,#15a4d6 34%,#15a4d6 71%,#00417f 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00417f', endColorstr='#00417f',GradientType=1 ); /* IE6-9 */
}
	h1{font-size:45px;}
	h1 span{font-size:18px; padding-top:10px;}
	.carousel-inner .item {
    height: 88px;
	}
	.testimonial_slider .carousel-inner .item{height:auto;}
}
@media(max-width:360px) { 
	body{margin-top:223px;}
	.banner .carousel-inner .item {height: 170px;}
	
	.testimonial_slider .carousel-inner .item{height:auto;}
}
@media(min-width:360px) and (max-width:640px) {
		.carousel-inner .item {height: 170px;}
	
}
@media(max-width:320px) { 
	body{margin-top:164px;}
	.carousel-inner .item {height: 120px;}
	
	.testimonial_slider .carousel-inner .item{height:auto;}
	.light_grad_block{padding:20px 0; }
}
.container .con-search #dark{margin:0 auto !important;}
.container #dark{width: 80%;}
.footer_link a.stature_social_icon{ padding-right:0;}

#comments{
	margin-top:5px;
	margin-bottom:5px;
	}
.dark_black .ftp {
    margin-left: -42px;
}
.header{ margin-top:10px;}

/* Search form */

#searchform , .inputClass , .searchClass{ height:100%; }
.wide-search-wrap {
    height: 200px;
    overflow: hidden;
    position: absolute;
    width: 100%;
}
.wide-search-wrap .search-wrapper {
    z-index: 9990;
}

.search-wrapper, .content-search-wrapper
{
	min-height:55px;
	border:1px solid #cdcdcd;
	border-right:none;
	width:52px;
	position:absolute;
	top:24px;
	right:0px;
	background: #fff;
	z-index:1000;
	height:52px;
	
	border-radius: 6px 0 0 6px;
	-moz-border-radius: 6px 0 0 6px;
	-webkit-border-radius: 6px 0 0 6px;
	-o-border-radius: 6px 0 0 6px;
	
	/*transition: all 700ms;
	-moz-transition: all 700ms;
	-webkit-transition: all 700ms;
	-o-transition: all 700ms;*/
	
	transition-timing-function: ease-out;
	-moz-transition-timing-function: ease-out;
	-webkit-transition-timing-function: ease-out;
	-o-transition-timing-function: ease-out;
}
.search-wrapper.open
{	
	border-right:none;
}
.search-wrapper i.searchIcon 
{
	display: inline-block;
	top: 12px;
	z-index: 999;
	position: absolute;
	left: 12px;
	font-size: 30px;
	cursor:pointer;
}

.content-search-wrapper
{
	padding: 5px 20px 5px 20px;
	position: relative; top:0; right: 0;
	border-right:1px solid #cdcdcd;
	width:300px;
	border-radius: 6px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	-o-border-radius: 6px;
}
.search-wrapper.open{/*right: 0;*/}
.search-wrapper input, .content-search-wrapper input
{
	font-size: 16px;
	border:none;
	width: 100%;
	background: none;
	padding:0px 0px 0px 52px !important;
	margin:0 !important;
	border: none !important; 
	border-radius: 0px !important; 
	height: 100% !important; 
	
	
}
.search-wrapper input
{
	display: none;	
}
.search-wrapper a, .content-search-wrapper a
{
	display: block;
	width: 25px;
	height: 27px;
	position: absolute; top: 13px; left:16px;
	background: url(../images/search_button.png) center center no-repeat;
}


div#header-search
{
   position: absolute;
   right:0;
    z-index: 1000;
}

/**********************************************************************/

.search-wrapper.open {
	overflow: hidden;
	position: absolute;
}
.on-off-wrap {
	top: 90px;
}

/**********************************************************************/

@media (max-width:979px) {
	.search-wrapper,
	.content-search-wrapper {
		padding: 8px 20px 8px 35px;
	}
	.search-wrapper a,
	.content-search-wrapper a {
		background-size: 20px auto;
		left: 0;
		top: 12px;
		width: 52px;
	}
	.search-wrapper input, .content-search-wrapper input{
	 padding: 3px 0 0 10px;
	}
}
@media (max-width:640px) {
	.search-wrapper,
	.content-search-wrapper {		
		top: 80px;
	}
	.search-wrapper a,
	.content-search-wrapper a {
		background-size: 20px auto;
		left: 0;				
	}
	.wide-search-wrap {
		top: 35px;
	}
        .page-template-page-templatesabout-layout-2-php .div_contant_img img{
            display: block;
             margin-left: auto;
            margin-right: auto;
        }
        .page-template-page-templatesabout-layout-1-php .div_contant_img img{
            display: block;
             margin-left: auto;
            margin-right: auto;
        }
.about2Area1 .col-lg-4{
    margin-bottom: 15px;
}
.about2Area1 .col-lg-4:last-child{
    margin-bottom: 0;
}
.about1Area1 .col-lg-3{
    margin-bottom: 15px;
}
.about1Area1 .col-lg-3:last-child{
    margin-bottom: 0;
}
.about1Area2 .col-lg-4{
    margin-bottom: 15px;
}
.about1Area2 .col-lg-4:last-child{
    margin-bottom: 0;
}
.black_block .media_center img{
    display: block;
    margin-left: auto;
    margin-right: auto;
}
.black_block .media_center{
    margin-bottom: 0;
}
.grad_block {
    padding: 25px 0 0;
}
}
#searchformHeader, .inputClass, .searchClass {
height: 100%;
}
.left_sidebar {
    margin-bottom: 20px;
}
.services_mar_top .col-lg-4 {
    margin-bottom: 40px;
}
.page-template-page-templatesright-sidebar-php .main_content{
    margin-bottom: 20px;
}
.staturebuttoninfo {	
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	color: #FFF;
	padding: 3px 20px;
	line-height: 24px;
	display: inline-block;
	font-size: 13px;
	-webkit-box-shadow: 2px 2px 4px 0px rgba(50, 50, 50, 0.2);
	-moz-box-shadow: 2px 2px 4px 0px rgba(50, 50, 50, 0.2);
	box-shadow: 2px 2px 4px 0px rgba(50, 50, 50, 0.2);
}

/*.black_block .media_mar { width:100%; height:170px;}
.black_block .media_mar img{ width:100%; height:100%;}
.about1Area1 .div_contant_img { width:100%; height:140px;}
.about1Area1 .div_contant_img img{ width:100%; height:100%;}*/
ul.AboutOurServices { padding-left:2px; }
h2.heading { margin-top:0; }
/*.image-div-left{ height:170px; width:100%; }
.image-div-left img { width:100%; height:100%; }
.about2Area1 .div_contant_img { width:100%; height:200px;}
.about2Area1 .div_contant_img img{ width:100%; height:100%;}*/
.nav-dropdown{ box-shadow: 1px 1px 1px 1px #000;}
.black_block h1 ,.black_block h2 , .black_block h3 , .black_block h4, .black_block h5 , .black_block h6 { color:#fff !important; padding:0; margin:0; }
.black_block .containercom{ padding-top:25px; padding-bottom:25px; }
.camera_caption  h4{ color:#fff !important; }
.stature-img-logo{ max-height:120px; }
li.current-menu-item > a:focus , li.current-menu-item > a:visited { outline:none; background:none}
.aboutContentArea{ padding-left:2px;}
.contact-info h2{ margin:0; }
.stature_logo_text{ margin-top:35px; }
.stature_box_title{ font-weight:bold; }

/*.fblayout1row1 .div_contant_img { width:100%; height:180px;}
.fblayout1row1 .div_contant_img img{ width:100%; height:100%;}

.fblayout1row3 .div_contant_img { width:100%; height:200px;}
.fblayout1row3 .div_contant_img img{ width:100%; height:100%;}

.fblayout2row1 .div_contant_img { width:100%; height:270px;}
.fblayout2row1 .div_contant_img img{ width:100%; height:100%;}*/
/*.wp-post-image{ width:220px; height:220px;  margin:0 10px 10px 0;}*/
/*.img-thumbnail-post-page img{ width:220px; height:220px;  margin:0 10px 10px 0; float:left;}*/
.footer_copyright { text-align:center; padding-top:5px; padding-bottom:5px; color:#fff;}
input[type="submit"]:hover, input[type="button"]:hover, button[type="button"]:hover, button[type="submit"]:hover, input[type="submit"]:focus, button[type="button"]:focus, button[type="submit"]:focus, input[type="button"]:focus{ outline:none; }
a.contact_template_email{ display: inline-block;
width: 84%;
word-wrap: break-word;}
.contact_email_div i.fa{ margin-top:4px;}
.contact_social_icon_new span { font-size:20px !important; }
html button[type="button"], input[type="button"], input[type="reset"], input[type="submit"], .staturebuttoninfo, .staturebutton
{
	display: inline-block;
	margin-bottom: 0;
	font-weight: normal;
	text-align: center;
	vertical-align: middle;
	cursor: pointer;
	background-image: none;
	border: 1px solid transparent;
	white-space: nowrap;
	padding: 6px 12px;
	font-size: 14px;
	line-height: 1.42857143;
	border-radius: 4px;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}
code { white-space: pre-wrap;}
.har_post{ margin-bottom:10px;}
/*h2.heading-title , h3.heading-title { margin-bottom:5px; margin-top:5px; }
h2.heading-title-margin { margin-top:10px; margin-bottom:5px; }*/
/*h1.page-title { border-bottom:1px solid; margin-bottom:5px;padding-bottom: 5px;}*/
.widgettitle{ margin-bottom:5px;}
.img-description h2 ,.img-description p{ color:#fff !important; }
.blue_block p{ font-family: "latolight";}
span.red{ color:#F7060A !important; }
.faq .inner-hr,.faq-ul .inner-hr{ margin-top:5px; margin-bottom:5px;border-top: 2px solid #000;}
.nav .open>a, .nav .open>a:hover, .nav .open>a:focus{ background:none !important;}
img.wp-post-image {
	border-radius: 3px;
	box-shadow: 0 1px 4px rgba(0, 0, 0, 0.2);
}
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
	margin: 0;
}
h2.heading,h2.heading-title, h2.widget-title,h2.widgettitle, h1.home-heading,.stature_boxes h2, h2.entry-title, .media_center h2, h2.heading-title-margin{
	margin-bottom: 15px;
}
.black_block .media_center h2 {
    margin-top: 15px;
}
.entry-content  { margin-top:15px; }
.stature-widget {
	/*margin:0 0 15px 0;*/	margin: 0 0 21px 0;
}
.contant_info_box h3 {
    margin: 20px 0 0;
}
.stature_content { padding-top:21px; padding-bottom:21px; }
.widget-use .stature_content { padding-bottom:0; }
.single-post  .stature_content { padding-bottom:21px; }
.border-div{ border-top: 1px solid #d3d3d3;
    margin: 21px 0;
    padding: 0; }
.testimonial_slider.testimonial_marginB {
    margin-bottom: 33px;
}
.right_space {
    margin-bottom: 10px;
    margin-right: 30px;
}
.home_wo_widget { padding-bottom:20px; }
.comment-author  { margin-top:20px; }
ul.faq p { margin:10px 0; }
.panel-group { margin:0; }
#accordion i.fa { margin-right:10px; }
.col-lg-8 .col-lg-4 .img-description, .col-lg-8 .col-lg-3 .img-description, .col-lg-6 .col-lg-4 .img-description, .col-lg-6 .col-lg-3 .img-description, .col-lg-4 .col-lg-4 .img-description, .col-lg-4 .col-lg-3 .img-description, .col-lg-3 .col-lg-4 .img-description, .col-lg-3 .col-lg-3 .img-description {
	display: none;
}
#bbpress-forums ul li:before {
	content: none;
}
#bbpress-forums legend {
	border: none;
	width: inherit;
	margin: 0;
}
div.bbp-breadcrumb {
	float: none !important;
}
#bbpress-forums p.bbp-topic-meta img.avatar, #bbpress-forums ul.bbp-reply-revision-log img.avatar, #bbpress-forums ul.bbp-topic-revision-log img.avatar, #bbpress-forums div.bbp-template-notice img.avatar, #bbpress-forums .widget_display_topics img.avatar, #bbpress-forums .widget_display_replies img.avatar {
	margin: 0 !important;
}
.entry-content img {
    margin-bottom: 15px;
}
#comments input {
    width: 100%;
    border-radius: 3px;
    border: 1px solid #CCC;
}
#comments input[type="submit"]{
    border: none;
    width: inherit;
}
.inner-hr {
	border-top: 1px solid #D3D3D3;
	margin: 21px 0;
	padding: 0;
}
.har_post {
    margin-bottom: 25px;
}
.col-lg-9 .row:last-child .har_post{
    margin-bottom: 0;
}
.container {
    padding-bottom: 25px;
    padding-top: 25px;
}
.div_box_content h3 {
    margin-bottom: 15px;
    margin-top: 15px;
}
p {
    margin: 0;
}

.page-template-page-templatesabout-layout-1-php .testimonial_slider{
    margin-bottom: 0;
}
.testi_left img {
    max-width: 200px;
}
.page-template-page-templatesabout-layout-2-php .testimonial_slider{
    margin-bottom: 30px;
}
.content-area p {
    margin-left: 10px;
}
ul.content-area {
    margin-bottom: 0;
}
ul.content-area li {
    margin-bottom: 15px;
}
ul.content-area li:last-child {
    margin-bottom: 0;
}
#newsletter_send_btn, #qcf_send_btn {
    margin-top: 10px;
}
.black_block  .ul-no-list.ftp {
    font-family: "latolight";
}
.row .stature-widget:last-child{
    margin-bottom: 0;
}
.faq-ul.ul-no-list li{
    margin-bottom: 15px;
}
.faq-ul.ul-no-list li:last-child{
    margin-bottom: 0;
}
.stature-widget ul{
    padding-left: 10px;
}
.blue_block .fa-stack-1x,.blue_block .fa-stack-2x{
    text-align: right;
}
h2.image-title {
    margin: 5px 0;
}
#bbp_topic_content {
    border:1px solid #CCC;
    border-radius: 4px;
}
ol.faq.ul-no-list {
    margin-bottom: 20px;
}
.wpcf7-form input {
    width: 100%;
    border: 1px solid #cccccc;
    border-radius: 3px;
}
.wpcf7-form input[type="submit"]{
    border: none;
    width: inherit;
}
.AboutOurServices li {
    margin-bottom: 0 !important;
}